If you are receiving the following error message when trying to launch Jasperactive, it is caused by having an outdated version of Jasperactive installed on your computer. Please follow the steps below to fix this error:



  1. Log into Jasperactive and click on the “J” – Jasperactive Installer Icon in the top right-hand ribbon of your screen
  2. Follow the cues to download and install the most current and complete version of Jasperactive
  3. To verify the most current version has installed on your computer:
    1. In the Control Panel of your computer navigate to Programs and Features
    2. Find the Jasperactive program and click on the organization name
    3. You will then see which version of Jasperactive is currently installed on your computer – this version should match the version download from the Jasperactive Installer Icon
  4. Log out of your current Jasperactive session, refresh the webpage and log back in